@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');
/*列表通用 index article*/
.article-list .item .box{
    margin: 0 auto 45px;
    border-bottom: 1px solid #f5f5f5;
    padding-bottom: 35px;
    position: relative;
}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
}
.type5 .keyword_box{
    color: #9A7F64;
}
.type5 .article-list .item .date,
.article-date{
    color: #FFFFFF;
    margin: -25px 0 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    background: rgb(230,10,54);
    background: -moz-linear-gradient(-45deg, rgba(230,10,54,1) 0%, rgba(241,125,41,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    background: linear-gradient(135deg, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
}
.article-date{
    margin:auto;
}
.type1 .article-list .btn.more,
.type4 .article-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
    position: relative;
}
.type1 .article-list .btn.more:before,
.type4 .article-list .btn.more:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    background: rgb(230,10,54);
    background: -moz-linear-gradient(-45deg, rgba(230,10,54,1) 0%, rgba(241,125,41,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    background: linear-gradient(135deg, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
    transition: all .3s ease;
    border-radius: 5px;
}
.type1 .article-list .box .btn.more:hover:before,
.type4 .article-list .box:hover .btn.more:before{
    opacity: 0;
}
.type2 .article-list .date,.type3 .article-list .date,.type4 .article-list .date:before{
    color: rgb(230,10,54);
    border-color: rgb(230,10,54);
}
/*------------ keyword_box ------------*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.article-detail .fb{
    padding: 10px 0 5px;
}
.keyword_box.detail{
    height: auto;
    max-width: 1000px;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    color: #9A7F64;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #999;
}
/*!列表通用 index article*/
/*列表通用 index、products*/
.products-list .box.new:before{
    content: 'New';
    position: absolute;
    display: block;
    text-align: center;
    top: 15px;
    left: 15px;
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
    border-radius: 100%;
    font-family: 'Sulphur Point', serif;
    z-index: 2;
}
.products-list .box img{
    display: block;
    width: 100%;
}
.products-list .name {
    color: #444;
    font-weight: 500;
    letter-spacing: 1.5px;
    line-height: 20px;
    height: 20px;
    -webkit-line-clamp: 1;
    transition: all 0.3s ease;
}
.products-list .box:hover .name{
    color: #5BC2D9;
}
.products-list .description{
    color: #666;
    letter-spacing: 1px;
    line-height: 1.5;
    transition: all 0.3s ease;
}
.products-list .box:hover .description {
    color: #878787;
}
.products-list.for-cart .offers{
    color: #D80000;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: transparent;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .2s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
@media screen and (max-width: 1000px){
    .products-list.masonry-list.products-list .item .box{
        margin-bottom: 0;
    }
}
/*/列表通用 index、products*/
/*列表通用 index、album*/
.album-list .item .name{
    color: #fff;
}
.album-sect .album-list{
    margin: 0;
}
.album-sect .album-list .item{
    margin-bottom: 0;
}
/*/列表通用 index、album*/
/*列表通用 index、news*/
.news-list .pic:before{
    display: none;
}
.news-list .item .box{
    top: 0;
    transition: all .3s ease;
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
}
.news-list .item .name{
    color: #444;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1.5;
    margin: 0;
    transition: all 0.3s ease;
}
.news-list .box:hover .name{
    color: #5BC2D9;
}
.news-list .item .description{
    display: none;
}
/*n_type1*/
.news-list .btn.more {
    border-radius: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    background: #5BC2D9;
    font-family: 'Sulphur Point', serif;
    z-index: 5;
    overflow-x: hidden;
    bottom: 40px;
}
.news-list .btn.more:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
    z-index: -1;
    transition: all .3s ease;
    opacity: 0;
}
.news-list .box:hover .btn.more:before{
    opacity: 1;
}
.news-list.type1 .item:nth-child(2n) {
    background: url(../../../images/layout06/common/bg.webp);
}
.news-list.type1 .item:nth-child(2n) .txt_in {
    background: transparent;
}
.news-list .box:hover .btn.more {
    background: transparent;
    color: #fff;
}
.news-list.type1 .txt {
    padding: 0 20px 0 0;
    width: 83%;
    padding: 0;
}
/*/n_type1*/
/*n_type2*/
.news-list.type2 {
    margin: 0 -10px;
}
.news-list.type2 .item {
    margin-bottom: 0;
    padding: 0 10px;
    border: 0;
}
.news-list.type2 .item .box {
    margin: 0 auto 40px;
    padding: 0 0 40px;
}
.news-list.type2 .item .name {
    margin: 10px 0 5px;
}
.news-list.type2 .item .box {
    border-bottom: 2px dotted #ececec;
}
/*/n_type2*/
/*n_type3*/
.news-list.type3 .item {
    border-left: 2px dotted #ececec;
}
.news-list.type3 .date {
    color: #878787;
}
.news-list.type3 .item .name {
    margin: 0 0 10px;
}
.news-list.column3 .item:nth-child(3n+1) {
    border: 0;
}
/*/n_type3*/
/*n_type4*/
.news-list.type4 {
    margin: 0 -10px;
}
.news-list.type4 .item {
    padding: 0 10px;
}
.news-list.type4 .item .box{
    border: 0;
}
.news-list.type4 .txt {
    position: static;
    min-height: unset;
    padding: 20px 0 0;
}
.news-list.type4 .item .date {
    position: absolute;
    top: 15px;
    left: 15px;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    color: #444;
    background: #fff;
    font-family: 'Sulphur Point', serif;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    line-height: 1;
    transition: all 0.3s ease;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    line-height: 0.8;
    margin-bottom: -25px;
    font-size: 35px;
}
.news-list.type4 .date .month,
.news-list.type4 .date .years {
    font-size: 15px;
    color: #878787;
}
.news-list.type4 .item .box:hover .date {
    color: #fff;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
} 
.news-list.type4 .box:hover .date .month,
.news-list.type4 .box:hover .date .years {
    color: #fff;
}  
/*/n_type4*/
/*/列表通用 index、news*/
/*------------ banner ------------*/
.banner img,
.banner_m img{
    width: 100%;
}
.banner *,
.banner_m *{
    height: 100%;
}
.banner img,
.banner_m img{
    object-fit: cover;
    height: 100%!important;
    width: 100%!important;
    max-width: inherit;
}
.banner .slick-arrow,
.banner_m .slick-arrow{
    position: absolute;
    width: 70px;
    height: 70px;
    display: block;
    border: 0;
    color: transparent;
    bottom: 0;
    left: 50%;
    z-index: 100;
    cursor: pointer;
    background: rgba(255, 255, 255, .6);
}
.banner .slick-arrow::before,
.banner_m .slick-arrow::before {
    content: "\f053";
    font-family: 'icon-font' !important;
    position: absolute;
    display: block;
    text-align: center;
    font-size: 18px;
    background: linear-gradient(45deg, #98C837 45%, #5BC2D9 55%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease;
}
.banner .slick-next::before,
.banner_m .slick-next::before{
    content: "\f054";
}
.banner .slick-arrow:hover:before,
.banner_m .slick-arrow:hover:before {
    background: linear-gradient(45deg, #fff 45%, #fff 55%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.banner .slick-prev,
.banner_m .slick-prev{
    margin-left: -71px;
}
.banner .slick-next,
.banner_m .slick-next{
    background-position: 100% 0;
    margin-right: -68px;
    border-left: transparent 1px solid;
}
.banner .slick-arrow:hover,
.banner_m .slick-arrow:hover{
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
}
.banner_m{
    display: none;
}
/*------------ title ------------*/
.title {
    text-align: center;
    margin: 0 0 40px;
}
.title h2{
    margin: 0;
    padding: 0;
    color: #444;
    font-size: 38px;
    letter-spacing: 1.5px;
    line-height: 1;
    font-weight: 500;
    font-family: 'Sulphur Point', 'Noto Sans TC', serif;
}
.title span {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 1;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 20%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Sulphur Point', serif;
    display: none;
}
.title span::after {
    content: '';
    position: relative;
    display: block;
    width: 50px;
    height: 3px;
    background: rgba(48, 48, 48, 0.1);
    margin: 10px auto 17px;
}
/*------------ /title ------------*/
/*------------ more ------------*/
.index_more{
    display: block;
    margin: 50px 0 0;
}
.index_more a {
    position: relative;
    display: block;
    text-align: left;
    width: 220px;
    height: 60px;
    line-height: 60px;
    font-size: 0;
    background: #fff;
    border: 0;
    border-radius: 60px;
    box-shadow: 0 0 30px 5px rgb(0, 0, 0, 0.02);
    font-family: 'Sulphur Point', serif;
    transition: all .3s ease;
    overflow: hidden;
    z-index: 5;
}
.index_more a:hover {
    color: #fff;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
}
.index_more a span{
    display: block;
    padding: 0 25px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #5BC2D9;
    transition: all .3s ease;
}
.index_more a:hover span{
    color: #fff;
    padding: 0 35px;
}
.index_more a:after {
    content: '';
    width: 6px;
    height: 6px;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
    position: absolute;
    display: block;
    top: 27px;
    right: 25px;
    border-radius: 100%;
    transition: all .5s ease;
}
.index_more a:hover:after{
    content: '';
    width: 30px;
    height: 1px;
    background: #fff;
    top: 30px;
    right: 35px;
    border-radius:100%;
}
/*------------ /more ------------*/
/*------------ sect ------------*/
.album-sect,
.about-sect,
.news-sect,
.service-sect,
.products-sect,
.article-sect,
.contact-sect,
.banner,
.banner_m,
.articles-sect {
    position: relative;
    z-index: 2;
}
/*------------ /sect ------------*/
/*------------ 新編輯器_article ------------*/
.article-sect{
    background: #fff;
}
.article-sect .container{
    padding: 40px 15px;
}
/*------------ /新編輯器_article ------------*/
/*------------ about ------------*/
.about-sect{
    padding: 100px 0;
    overflow: hidden;
}
.about-sect .circle {
    position: absolute;
    bottom: -20%;
    right: -25%;
    pointer-events: none;
    user-select: none;
    width: 682px;
    height: 682px;
}
.about-sect .row{
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}
.about-sect .col.pic{
    position: relative;
    box-sizing: border-box;
    width: 50%;
    z-index: 1;
}
.about-sect .col.txt{
    position: relative;
    box-sizing: border-box;
    width: 50%;
    padding-left: 83px;
    z-index: 2;
}
.about-sect .title {
    text-align: left;
}
.about-sect .title span::after {
    margin: 10px 0 17px;
}
.about-sect .txt-box .index-about-editor .editor{
    position: relative;
    box-sizing: border-box;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 2;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.about-sect .txt .tag{
    display: none;
}
/*------------ about ------------*/
/*------------ 文章專區_articles ------------*/
.articles-sect{
    padding: 75px 0 20px;
    background: #F6F6F6;
}
.articles-sect .title:before{
    content: '';
    display: block;
    width: 36px;
    height: 5px;
    background: #000000;
    margin: 0 auto 20px; 
}
.articles-sect .title span{
    font-family: 'Roboto', sans-serif;
    display: block;
    font-size: 28px;
    color: #000000;
    margin-bottom: 5px;
}
.article-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.articles-sect .index_more{
    display: none;
}
/*------------ news ------------*/
.news-sect {
    padding: 100px 0;
    background: #fff;
}
.news-sect .title span {
    background: linear-gradient(45deg, #98C837 45%, #5BC2D9 55%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.news-sect .index_more{
    display: none;
}
.news-sect .marquee {
    position: absolute;
    top: calc(50% + 20px);
    transform: translateY(-50%);
    width: 100%;
    height: 120px;
    line-height: 120px;
    overflow: hidden;
    z-index: -1;
}
.news-sect .marquee .track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee_left 100s linear infinite;
    height: 120px;
}
.news-sect .marquee .track span {
    position: relative;
    padding: 0 50px 0 0;
    line-height: 1;
    font-size: 120px;
    font-weight: bold;
    overflow: visible;
    white-space: nowrap;
    color: transparent;
    font-weight: 500;
    color: rgba(48, 48, 48, 0.1);
    font-family: 'Sulphur Point', serif;
    z-index: -1;
}
@keyframes marquee_left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}
.news-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
/*n_少量排版*/
.news-list.onlyitem-list .item{
    width: 50%
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 50px 20px;
    background: rgb(255, 255, 255, 0.8);
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*/n_少量排版*/
/*------------ /news ------------*/
/*------------ products ------------*/
.products-sect{
    padding: 100px 0 60px;
    overflow: hidden;
}
.products-sect .circle {
    position: absolute;
    top: -85%;
    left: -40%;
    pointer-events: none;
    user-select: none;
    width: 585px;
    height: 585px;
    z-index: -1;
}
.products-sect .circle2 {
    position: absolute;
    bottom: 50%;
    right: -40%;
    pointer-events: none;
    user-select: none;
    width: 682px;
    height: 682px;
    z-index: -1;
}
.products-sect .title span {
    background: linear-gradient(45deg, #98C837 45%, #5BC2D9 55%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.products-sect .index_more{
    display: none;
}
.products-box{
    margin: 0 auto;
    max-width: 1330px;
}
.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/*p_type1*/
.products-list .pic:before {
    content: '';
    background: rgba(0, 0, 0, 0.5);
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: all 0.3s ease;
}
.products-list.type1 .name,
.products-list.type1 .box:hover .name {
    font-weight: 500;
}
/*/p_type1*/
/*p_type2*/
.products-list.type2 {
    margin: 0 -10px;
}
.products-list.type2 .item {
    padding: 0 10px;
    margin-bottom: 40px;
}
.products-list.type2 > .item > .box{
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    transition: all .3s ease;
}
.products-list.type2 .mask{
    position: relative;
    box-sizing: border-box;
    transition: all .3s ease;
    overflow: hidden;
    z-index: 1;
}
.products-list.type2 .mask .pic:before{
    content: "";
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(45deg, rgb(152, 200, 55, 0.5) 0%, rgb(91, 194, 217, 0.5) 100%);
    -webkit-transform: translate(0, 50px);
    transform: translate(0, 50px);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 5;
}
.products-list.type2 .box .mask .pic:after{
    content: "";
    width: 0;
    height: 1px;
    background: #fff;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 55%;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    -webkit-transition-delay: .3s;
    transition-delay: .3s;
    z-index: 6;
}
.products-list.type2 .box:hover .mask .pic:before{
    opacity: 1;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.products-list.type2 .box:hover .mask .pic:after{
    opacity: 1;
    width: 50px;
}
.products-list.type2 .txt {
    padding: 20px 0 0;
}
.products-list .box .more{
    position: absolute;
    bottom: 0;
    left: 0;
    top: 50%;
    margin: -13px 0 0 0;
    width: 100%;
    padding: 0 40px;
    line-height: 1.2;
    height: 26px;
    text-align: center;
    opacity: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    font-size: 16px;
    color: #fff;
    letter-spacing: 3px;
    font-weight: bold;
    font-family: 'Sulphur Point', serif;
}
.products-list .mask .more{
    display: block;
}
.products-list.type2 .box:hover .more{
    -webkit-transition: all .2s;
    transition: all .2s;
    opacity: 1;
}
.products-list.type2 .description{
    color: #666;
    letter-spacing: 1px;
    line-height: 1.5;
    transition: all 0.3s ease;
}
.products-list.type2 .box:hover .description {
    color: #878787;
}
.products-list.type2 .name {
    color: #444;
    font-weight: 500;
    letter-spacing: 1.5px;
    line-height: 20px;
    height: 20px;
    -webkit-line-clamp: 1;
    transition: all 0.3s ease;
}
/*/p_type2*/
/*p_少量排版*/
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    max-width: 1000px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 80px 20px 20px 20px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 315px;
}
/*/p_少量排版*/
/*------------ products ------------*/
/*------------ service ------------*/
.service-sect{
    padding: 100px 0;
    background: url(../../../images/layout06/common/index/s_bg.webp) no-repeat 50% 50% fixed;
}
.service-sect .title span {
    background: linear-gradient(45deg, #98C837 45%, #5BC2D9 55%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.service-sect .editor{
    position: relative;
    box-sizing: border-box;
}
.service-box{
    position: relative;
    text-align: left;
    z-index: 1;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.service-sect .index_more{
    display: flex;
    justify-content: center;
    margin: 50px auto 0;
}
/*------------ /service ------------*/
/*------------ album ------------*/
.album-sect {
    background: #f6f6f6;
}
.album-sect .index_more{
    display: none;
}
.album-sect .container{
    max-width: 100%;
    padding: 0;
}
.album-list .slick-track{
    margin: auto;
}
.album-list .item{
    clear: none!important;
    padding: 0 0!important;
}
.album-list .item .box .more{
    display: none;
}
.album-sect .title{
    display: none;
}
.album-sect .title span {
    background: linear-gradient(45deg, #98C837 45%, #5BC2D9 55%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.album-list .item{
    width: 16.66%;
    padding: 0;
}
.album-list .item .namebox{
    transition: all .3s ease;
    position: absolute;
    bottom: 0;
    opacity: 0;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
    color: #fff;
    text-align: center;
    left: 0;
    right: 0;
    z-index: 50;
}
.album-list .item .namebox .name{
    margin: 15px 0;
    padding: 0 15px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;
    height: 25px;
    -webkit-line-clamp: 1;
}
.album-list .item:hover .box .namebox{
    opacity: 1
}
.album-list .item .pic:before{
    content: "";
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.2);
    transition: all .3s ease;
    z-index: 5;
}
.album-list.active .item .pic:before{
    opacity: 1;
}
.album-list.active .box:hover .cover,
.album-list.active .box:hover .pic:before{
    opacity: 0;
}
.album-list.active.type2 .item .pic:before{
    opacity: 0;
}
.album-list.active.type2 .box:hover .cover,
.album-list.active.type2 .box:hover .pic:before{
    opacity: 1;
}
/*al_type1*/
.album-list.type1 .item{
    margin-bottom: 0;
    border: none;
}
.album-list.type1 .item .box .more:after{
    color: #fff;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
}
/*/al_type1*/
/*al_type2*/
.album-list.type2 .box .pic:before {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    transition: all .3s ease;
}
/*/al_type2*/
/*al_瀑布流*/
.masonry-album-sect{
    padding: 100px 0;
}
.masonry-album-sect .title {
    display: block;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.masonry-album-sect .masonry-list{
    margin: 0 -10px;
}
.masonry-album-sect .item{
    width: 25%;
    padding: 0 10px;
}
.masonry-list .item .namebox,
.masonry-list.album-list .item .namebox {
    position: relative;
    text-align: left;
    background: transparent;
    opacity: 1;
}
.masonry-list .item .namebox:after,
.masonry-list.album-list .item .namebox:after {
    content: '\10ffff';
    font-family: 'icon-font-34' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 12px;
    top: -26px;
    text-align: center;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-indent: initial;
    font-size: 22px;
    color: #fff;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
    border-radius: 50%;
    transition: all .5s ease;
    z-index: 2;
    opacity: 0
}
.masonry-list .item .box:hover .namebox:after,
.masonry-list.album-list.type1 .item .box:hover .namebox:after,
.masonry-list.album-list.type3 .item .box:hover .namebox:after {
    opacity: 1;
}
.masonry-list .item .namebox .name{
    margin: 15px 0 0;
    padding-right: 60px;
}
.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more:after,
.masonry-list.album-list.type4 .item .namebox:after {
    display: none;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px !important;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name{
    padding: 0 60px 0 0;
    position: relative;
}
.masonry-list.album-list.type1 .item .box .more,
.masonry-list.album-list.type3 .item .box .more{
    display: block;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name{
    color: #444;
    text-align: left;
}
.masonry-list.album-list.type1 .item .box:hover .name,
.masonry-list.album-list.type3 .item .box:hover .name{
    color: #5BC2D9;
}
.masonry-list.album-list.type2 .item .box:hover .namebox:after{
    display: none;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
/*/al_瀑布流*/
/*al_少量排版*/
.onlyitem-sect {
    padding: 100px 0;
}
.onlyitem-sect .title {
    display: block;
}
.onlyitem-sect .album-list .item{
    width: 32.33%;
    padding: 0 16px;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.onlyitem-sect .album-list .item .namebox{
    position: relative;
    background: transparent;
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .namebox:after{
    content: '\10ffff';
    font-family: 'icon-font-34' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 12px;
    top: -26px;
    text-align: center;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-indent: initial;
    font-size: 22px;
    color: #fff;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
    border-radius: 50%;
    transition: all .5s ease;
    z-index: 2;
    opacity: 0;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-list.album-list .item .name{
    color: #444;
}
.onlyitem-list.album-list .item .box:hover .name {
    color: #5BC2D9;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .box:hover .namebox:after{
    opacity: 1;
}
.onlyitem-sect .album-list .item .namebox .name{
    text-align: left;
    margin: 15px 0 0;
    padding: 0 60px 0 0;
}
/*/al_少量排版*/
/*------------ /album ------------*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background:url(../../../images/layout06/common/index/contact_border.webp) top center no-repeat, url(../../../images/layout06/common/index/contact_bg.webp) fixed;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.reminder{
    /*top: -20px;*/
    position: relative;
    padding: 9.5px 15px;
    color: #F6F6F6;
    background: rgb(230,10,54);
    background: -moz-linear-gradient(left, rgba(230,10,54,1) 0%, rgba(241,125,41,1) 100%);
    background: -webkit-linear-gradient(left, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    background: linear-gradient(to right, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
    margin-bottom: 30px;
}
.reminder:after{
    border-top: 8px solid #EB4130;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: '';
    position:absolute;
    left: 50%;
    top: 100%;
    margin-left: -6px;
}
.reminder b{
    border-color: #F6F6F6;
}
.contact-sect .form-wrap .reminder{
    display: none;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;  
}
.contact-title > b{
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
.masonry-list .item:nth-child(n){
    clear: none!important;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){
    .about-sect .col.txt {
        padding-left: 50px;
    }
    .news-sect .marquee {
        position: relative;
        top: unset;
        transform: unset;
        padding: 15px 0 0;
    }
}
@media screen and (max-width: 1200px){
    /*p_少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .box.new:before{
        top: -10px;
        left: 25px;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*/p_少量排版*/
}
@media screen and (max-width: 1000px){
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 10px 0 0;
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*/少量排版*/
    .title{
        text-align: center;
        margin: 0 auto 30px;
    }
    .title span {
        font-size: 15px;
    }
    .title h2 {
        font-size: 30px;
    }
    .index_more a {
        position: relative;
        display: block;
        text-align: left;
        width: 200px;
        height: 50px;
        line-height: 50px;
    }
    .index_more a span {
        padding: 0 25px;
        font-size: 15px;
    }
    .index_more a:after {
        top: 21px;
    }
    .index_more a:hover:after{
        top: 24px;
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    .about-sect {
        padding: 50px 0;
    }
    .about-sect .title {
        text-align: center;
    }
    .about-sect .row {
        flex-direction: column;
    }
    .about-sect .title span {
        background: linear-gradient(45deg, #98C837 45%, #5BC2D9 55%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .about-sect .title span::after {
        margin: 10px auto 17px;
    }
    .about-sect .col.txt,
    .about-sect .col.pic{
        float: none;
        width: 100%;
        text-align: center;
    }
    .about-sect .col.txt {
        padding: 0 0 50px;
    }
    .about-sect .txt-box .index-about-editor .editor{
        font-size: 15px;
        -webkit-line-clamp: initial;
    }
    .about-sect .index_more{
        display: flex;
        justify-content: center;
        margin: 40px auto 0;
    }
    .news-sect{
        padding: 50px 0;
    }
    .news-sect .marquee  {
        height: 80px;
        line-height: 80px;
    }
    .news-sect .marquee .track {
        height: 80px;
    }
    .news-sect .marquee .track span {
        font-size: 80px;
    }
    .news-list.type4 .txt {
        padding: 10px 0 0;
    }
    .news-list.type4 .item .date {
        top: 10px;
        left: 10px;
        width: 55px;
        height: 55px;
    }
    .news-list.type4 .item .date .day {
        font-size: 25px;
    }
    .news-list.type4 .date .month,
    .news-list.type4 .date .years {
        font-size: 13px;
    }
    .service-sect {
        padding: 50px 0;
        background-attachment: unset;
        background: #BCD3E5;
    }
    .service-sect::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 1000px;
        height: 1000px;
        background: url(../../../images/layout06/common/index/s_bg_m.webp) no-repeat;
    }
    .service-box > .flex{
        display: block;
    }
    .service-sect .index_more {
        margin: 40px auto 0;
    }
    .products-sect{
        padding: 50px 0 10px;
    }
    .products-list{
        margin: 0 auto;
    }
    .products-list .box .more{
        font-size: 12px;
        letter-spacing: 1px;
        padding: 0; 
    }
    .products-list.type2 .txt {
        padding: 10px 0 0;
    } 
    .products-list.type2 .name {
        font-size: 16px;
        margin: 0 0 10px;
    }
    .products-list .box.new:before {
        top: 10px;
        left: 10px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .album-list .item .namebox .name {
        padding: 0 10px;
        margin: 10px 0;
        font-size: 16px;
    }
    .banner .slick-arrow,
    .banner_m .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev,
    .banner_m .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next,
    .banner_m .slick-next{
        margin-right: -35px;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
    .products-list.type2 .name {
        font-size: 16px;
        margin: 0 0 10px;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
}